/*common*/
body {
	word-break: keep-all;
}
.pb-100 {
	padding-bottom: 100px;
}
@media(max-width:992px){
	.bold2{
		font-size: 28px;
		font-weight: 600;
		line-height: 35px;
	}
}
/*Header*/
@media (max-width:1024px){
	.header {
		z-index: 1000;
		width: 100%;
		background: rgb(48, 50, 54);
	}
	.hamb-mob-icon {
		padding: 35px 17px 22px 5px;
	}
	.header-black #main-menu .navbar .nav {
		padding-top: 0px;
	}
	.header-black #main-menu .navbar .nav > li > a:hover {
		color: #fff !important;
		background-color: #f76a46;
	}
}
/*relative*/
.relative .button{
	font-size: 17px;
	background-color: #e84f3e;
}
.relative .button:hover{
	background-color: #ff5d4b;
}
/*sec01*/
#sec01 img{
	z-index: 1;
	position: relative;
}
#sec01 .con-wrp{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-top: -1px;
}
#sec01 .pt-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/sec02_pt.png)
}
#sec01 .pt-bg2{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/sec02_pt2.png)
}
#sec01 .more-view {
	z-index: 3;
	position: relative;
}
#sec01 .text-box2>h3,
#sec01 .text-box>h3 {
	font-size: 16px !important;
	color: #6c727d;
}
/*sec02*/
#sec02 {
	background-color: #ffffff;
	padding: 30px 0;
}
#sec02 ul li .conwrp{
	border: 1px solid #ddd;
	padding: 30px 15px;
	background-color: #fcfcfc;
	border-radius: 10px;
}
#sec02 ul li h4{
	font-size: 22px;
	margin-bottom: 5px;
}
/*sec03*/
#sec03 {
	background-color: #fff;
}
#sec03 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #ddd;
}
/*sec04*/
#sec04 {
	background-color: #eee;
}
#sec04 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #ddd;
}
/*sec05*/
#sec05 {
	background-color: #fcfcfc;
}
#sec05 .pricing_wrp {
	border: 1px solid #ddd;
}
#sec05 .pricing-box-1:hover {
	box-shadow: 5px 5px 25px rgba(0,0,0,0.1);
}
/*sec06*/
#sec06 {
	background-color: #222935;
}
#sec06 .section-title2{
	color: #fff;
}
#sec06 h2 a{
	color: #ff7330;
}
#sec06 .border-line{
	border: 1px solid #191919;
	padding: 35px;
	border-radius: 10px;
	background-color: #fcfcfc;
	color: #333;
}
#sec06 .border-line h3{
	font-weight: 600;
}
/*front-page*/
.front-page .t-img{
	background-color: #fbef5b;
	padding-top: 10px;
}
.front-page img{
	z-index: 1;
	position: relative;
}
.front-page .pt-bg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images/sec02_pt.png)
}
/*process*/
#process {
	background-color: #e6e6e6;
}
#process h5 {
	background-color: #e84f3e;
	color: #fff;
	border-radius: 30px;
}
/*sitemap*/
#sitemap .sitemap li:first-child {
	background: #ff7330;
	color: white;
	border: 1px solid #ff7330;
}
/*basic*/
#basic {
	background-color: #444954;
}
#basic .tit h2 {
	color: #fff;
}
#basic .tit p {
	color: #eee;
}
/*premium*/
#premium {
	background-color: #444954;
}
#premium .tit h2 {
	color: #fff;
}
#premium .tit p {
	color: #eee;
}
/*special*/
#special {
	background-color: #444954;
}
#special .tit h2 {
	color: #fff;
}
#special .tit p {
	color: #eee;
}
/*portfolio*/
#pt02 {
	background-color: #444954;
}
#pt02 .tit h2 {
	color: #fff;
}
#pt02 .tit p {
	color: #eee;
}
#pt02 .more_v a {
	background-color: #f3491d;
}
#pt02 .more_v a:hover {
	background-color: #ff7552;
}
/*service*/
#service {
	background-color: #fcfcfc;
}
#service .info_wrp{
	border: 1px solid #ddd;
	padding: 30px 15px;
	text-align: left;
	border-radius: 10px;
	background-color: #fff;
}
#service .info_wrp h4{
	font-size: 22px;
}
@media (min-width:992px){
	#service .info_wrp{
		min-height: 250px;
	}
}
/*service2*/
#service2 .table tr td,
#service2 .table tr th{
	padding: 12px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #4a4e56;
	border: 1px solid #4a4e56;
}
#service2 .table tr th{
	background: #5f646d;
	color: #fff;
}
/*contact-list*/
ul.contact-list {
	font-size: 17px;
}
#main-menu .megamenu .title {
	font-size: 25px;
	line-height: 25px;
	color: #5d4300;
	font-weight: 600;
}
#main-menu .navbar .nav li a {
	color: #b3891e;
}
@media (max-width:992px){
	ul.contact-list {
		font-size: 13px;
	}
}